import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SpellslotsModalComponent } from './spellslots-modal.component';

describe('SpellslotsModalComponent', () => {
  let component: SpellslotsModalComponent;
  let fixture: ComponentFixture<SpellslotsModalComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [SpellslotsModalComponent],
    });
    fixture = TestBed.createComponent(SpellslotsModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
